count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: ad6776b5ff3072f02bfb7a0a995099cc
publications: http://rnacentral.org/api/v1/rna/URS00027F63A6/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027F63A6
sequence: AGUAAGAUUGAGCUGUGUUAGGUCUGAAGAGGCCACCACAAGAAAAUGCAAAGAUGUGAGGAGAAGCUCAUCAGGGGCAGUGGGCCACCGAGGGGAGCCCGGCCAUCUCCUUGGCCAGCUGUGCUGGACGCCUGCUCUUCAAACCCCGCAUCAUCCCGUGUACCCCGAUGCCACCGGCUCUGCUCUCUUAUCCCACGUUUGGAGCUUCUGGAGUUUCACUGAAACUCGAUCAAAACCAGUCAAUUAAAAUGAUCUCUCUGAUCUUCAUCUUUUAAAACUAAGAAAUUUCACUGGACUCUGCUCCUUUGGCCAAAGCAGAAGCCCGGAUGACACCUAUUGAUGACCAGGAGUUACGAAGCCGCUGGCAGUGGCCAUCCUCACCGCACCACGAGGAGUCCCUUUGCUCACCCAAGUCUAGGCGGGGGGCUCGGAGCAGUUUAAGGAUGAAGAGGCUUUGACCCAGCUUGUGCGACGUCCACACAGCGAGAGGGUGCAGCUGGGACAUCUGGGGACUAGGAGCUGGUCCGCAGUGGGCCUGGGAAGCCUUGAGACCCUGAGCGUGUGGAAGUUCUCCAGGCCAAGACCAGCACCGCAGGUUCGAUUGACAGGCUCAUACGGGUCAUCUUCAGGGCAGCCGAGUGCCAGGUGGAGUCCUGAAGUGCAGAGACGGAGCAACUCAGACAAAAAGAACUGUGUGCUGGCCGCUGCAGUAGCCAUCAGCCAUGUGUGGCCAUGAUGCACGUGAAGAGGAGCUAGUGAGUCCUGAGACAUGGGCAGUACACGCUGGCUUUUAAAGAUGACAUCAAACAUGAGAUUACAUCUCAAUAGUUUCAUAAUGGACUCAAUGUUCAAAGGAUAAUGUUUUAGACAUAGCGGAUGAAAUAAAAUUUGUUAUUGAAUGAAAAUGUAUGCAUAAUCAACUGAAAACAGCUUGUUCUGGGCAUUUAGAAAACUUCCCCGGAGCCAAAAAAGGAACGGUGAUGGGGAGAAGUAAAAGCAGAUGUGGGUGACAGCUGAGGGGCUUCGAGCAAGAAAGCCCAGGGGAGACCCGUGCCGACGGAGCUUCUAGAGCCUCCUGCUCCCUCUGUGAACUGGCUCACGACACCACAUGUGGCUGGGCUUUGGGUCUGAACAAGAAGAUGAGGUCUCCACCCUCACAGAAAGCUCGCACCGUGGGCCCUAUCCUUGGCUUUCAAAGCUGCCAGUGGAGGAGGUUGUAGGUCACUGACCAAAAGGAAGACGGGAGAGGUCAAUGCAGUGCAUAGCAAACAAGCCCGCUCUCCCUGAGGCUCCGUCCCCGGGGCGUGCACUGCUCUGAUUCUGCCGGCUCAGCACAAAAGGGGGCAGGAGAGUGCAGCCAGCAGCCUGCAGUGAUUGUAUGACUGUGUCAAGCUAAUUAGCCAUCUUUAUUUAUUUAUUUUUCUGUUUUUUUCUCCCCAAAUCCCCCCAGUAUAUGGUUGUAUAUUUUAGCUGUGGGUCCUUCUAGUUGUGGCAUGUGGGACGCCGCCUCACUGUGGCCUGAUGAGCGGUGCCACGUCCAUGCCCAGGAUCCGAACCGGUGAAACCCUGGGCCGCGGAAGUUGAGCGUGCGAACUUAACCACUUGGCCAUGGGGCCAGCCCCUAAUUAGUCAUCUUGAAACCGGCUCAACACAAGGUUGACGUAAGGGAAGCCAUAUUGUAGAAAAGAGCCCAUGUUGUAACUUUGGAUGACCUCUGACUAACUAACCCAACUGGAUUUGCACCCUCCAGGAGAUCCACCUGCUCUGUAGAUUUUGUGACCCCUGCUAGUGCAUGUACUUCCCAGCUGCGAUAAAAUGAUAACUUUGUUCUUUUUAGUUCCUUUGGAAUGUGAUGGCCCCCAAACAGAGAGUCUAUGCUCACAGCUGUCAUCAAUGAAAACUGGAAGAUCUGGUGUGGCCACUCCCAGUCUGUAACACCAGAGGGUCAACAUUCCCACCCCUUCCCUGUAACCCACUGGCCCGUCUAACUGCCUCAAGUUUCUGUGCCCCCUCA
url: http://rnacentral.org/api/v1/rna/URS00027F63A6?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027F63A6/xrefs?format=yaml
